Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 146512 - perl-Devel-Symdump is due for a rebuild
perl-Devel-Symdump is due for a rebuild
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Devel-Symdump (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 17:53 EST by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 20:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-01-28 17:53:14 EST
This package needs to be flagged to be rebuilt, to get it's contents out of the
/usr/lib/perl5/vendor_perl/5.8.3/ directory...it is the last remaining package
in Fedora with stuff outside of the 5.8.5/5.8.6 directory.
(Last rebuild 16 June 2004).
There is no upstream upgrade, so no other changes should be required.

Note You need to log in before you can comment on or make changes to this bug.